body {background-image:url(/images/Background.gif);}
body.cmsPopup {background-color:white ;background-image:none;padding:2%;box-sizing:border-box;}
.btn.btn-primary, .btn-primary {background-color:;}
body {margin:0px;padding:0px;}
td,table,body,input,label,textarea,select {Font-Family:Verdana, Geneva, Arial, Helvetica, Sans-Serif;font-size:12px;}
body {font-family:Verdana, Geneva, Arial, Helvetica, Sans-Serif;font-size:12px;color:#000000;background-color:#FFFFFF;background-repeat:repeat;background-attachment:scroll;background-position:top left;}
.cleared {float:none;clear:both;margin:0;padding:0;border:none;font-size:1px;}
#Sheet {margin-top:20px !important;width:779px;padding:0px;background-color:#FFFFFF;border:1px solid #385662;}
#Header {margin:0 auto;position:relative;width:779px;}
#contentLayout {margin-bottom:0px;width:779px;}
#Postcontainer {margin:10px;padding:0px;border:0;width:730px;}
#Post {margin:0 auto;text-align:left;}
h1, h2, h3, h4, h5, h6, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover h1 a:visited, h2 a:visited, h3 a:visited, h4 a:visited, h5 a:visited, h6 a:visited {font-weight:normal;font-style:normal;text-decoration:none;}
h1, h1 a, h1 a:link, h1 a:visited, h1 a:hover {font-family:"Palatino Linotype", Georgia, "Times New Roman", Times, Serif;font-size:29px;font-style:normal;font-weight:bold;text-decoration:none;color:#3F616E;}
h2, h2 a, h2 a:link, h2 a:visited, h2 a:hover {font-size:22px;color:#3F616E;}
h3, h3 a, h3 a:link, h3 a:visited, h3 a:hover {font-size:17px;color:#568395;}
h4, h4 a, h4 a:link, h4 a:visited, h4 a:hover {font-size:14px;color:#000000;}
h5, h5 a, h5 a:link, h5 a:visited, h5 a:hover {font-size:12px;color:#000000;}
h6, h6 a, h6 a:link, h6 a:visited, h6 a:hover {font-size:10px;color:#000000;}
#SheetFooter {overflow:hidden;width:779px;margin:5px auto 0px auto;background-color:#D6DFDE;}
#SheetFooter-text {font-size:10px;text-align:center;text-decoration:none;color:#000000;}
#SheetFooter-text a:link {color:#22343B;}
#SheetFooter-text a:visited {color:#22343B;}
#SheetFooter-text a:hover {color:#35515C;}
.page-footer, .page-footer a, .page-footer a:link, .page-footer a:visited, .page-footer a:hover {font-size:10px;letter-spacing:normal;word-spacing:normal;font-style:normal;font-weight:normal;text-decoration:underline;color:#000000;}
.page-footer {text-align:center;text-decoration:none;color:#000000;}
H1{Font-Family:Arial, Verdana, Helvitica, sans-serif}
H1{Font-Size:20px}
H1{Color:#153153}
H1{font-weight:bold}
H2{Font-Family:Arial, Verdana, Helvitica, sans-serif}
H2{Font-Size:14px}
H2{Color:#627893}
H2{font-weight:bold}
body {}
#menu {margin:0 auto;width:779px;height:26px;padding:0;margin:0;background-position:left top;background-repeat:repeat-x;background-image:url(/images/nav2.png);border-bottom:1px solid #385662;}
#menu ul {list-style:none;margin:0;padding:0;line-height:1;}
#menu li {display:inline;float:left;position:relative;}
#menu li a {font-family:Verdana, Geneva, Arial, Helvetica, Sans-Serif;font-size:12px;color:#FFFFFF;padding:0px 12px 0px 12px;margin:0;line-height:26px;background-image:url(/images/item-center2.png);background-position:left top;background-repeat:repeat-x;text-decoration:none;display:block;}
#menu li a:hover {color:#29383D;background-position:left -26px;}
#menu li:hover a {color:#29383D;background-position:left -26px;}
#menu li.menuliactive a{color:#FFFFFF;background-position:left -52px;}
#menu li.menuliparentactive a{color:#FFFFFF;background-position:left -52px;}
#menu li ul {position:absolute;width:120px;left:-999;background-image:url(/images/ululbg2.jpg);padding-top:2px;}
#menu li ul ul {margin:-1.5em 0 0 120px;background-image:url(/images/ulululbg2.jpg);}
#menu li:hover ul ul, #menu li:hover ul ul ul, #menu li.sfhover ul ul, #menu li.sfhover ul ul ul {left:-999em;}
#menu li:hover ul, #menu li li:hover ul, #menu li li li:hover ul, #menu li.sfhover ul, #menu li li.sfhover ul, #menu li li li.sfhover ul {left:auto;}
#menu li li {position:relative;}
#menu li li a {color:#213339;background-image:none;width:120px;line-height:20px;padding:0;text-align:left;text-indent:5px;}
#menu li li a:hover {color:#213339;background-color:#D9DFF1;}
#menu li li:hover>a {color:#213339;background-color:#D9DFF1;}
#menu li.menuliparentactive li a{color:#22343B;}
#menu li li.menuliactive a{color:#23363D;background-color:#8793A6;}
#menu li li li a {}
#menu li li li a:hover {color:#213339;background-color:#D9DFF1;}
#menu li li li:hover>a {color:#213339;background-color:#D9DFF1;}
#menu li.menuliactive li a{color:#000000;}
#menu li.menuliparentactive li li a{color:#A5AFB1;background-color:#23363D;}
#menu li li.menuliparentactive a{color:#D9DFDF;background-color:#23363D;}
#menu li li li.menuliactive a{color:#22343B;background-color:#8793A6;}
A {color:#6699CC ;}
#catmenu a, #catmenu a:link, #catmenu a:visited, #catmenu a:active, #catmenu a:hover {background-color:#879394 }